{
  "version": 3,
  "artifactType": {
    "type": "PROCESSED_RES",
    "kind": "Directory"
  },
  "applicationId": "hanson.xyz.vpnhotspotmod",
  "variantName": "freedomDebug",
  "elements": [
    {
      "type": "SINGLE",
      "filters": [],
      "attributes": [],
      "versionCode": 1005,
      "versionName": "2.16.5",
      "outputFile": "resources-freedomDebug.ap_"
    }
  ],
  "elementType": "File"
}